
@echo off
goto %config%

:English
lh smartdrv
Ntfspro /c:32
cls
scan /ad /all /dam /sub /clean

goto end

:Chinese
lh smartdrv
ntfspro /c:32
cls
lh xzl
cls
scan /ad /all /dam /sub /clean

goto end

:end
